Index: Validate External Links/Sample files/ValExtLinks report.txt
===================================================================
--- Validate External Links/Sample files/ValExtLinks report.txt	(revision 1148)
+++ Validate External Links/Sample files/ValExtLinks report.txt	(revision 1149)
@@ -193,127 +123,82 @@
 Skipping URL 'http://web.archive.org/web/20110809131854/http://www.feedmag.com/templates/videogame_article.php3?a_id=1619' (found on page 'Reviews') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://youtu.be/Y_8XRkb-wbY?t=300' (found on page 'Caged_Birds') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=300&v=Y_8XRkb-wbY&feature=youtu.be'.
-
-Skipping URL 'https://youtu.be/cxTz30YOPhc' (found on page 'Functions') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=cxTz30YOPhc&feature=youtu.be'.
+Skipping URL 'https://youtu.be/Y_8XRkb-wbY?t=300' (found on page 'Oni2:Caged_Birds') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?t=300&v=Y_8XRkb-wbY&feature=youtu.be'.
+
+Skipping URL 'https://youtu.be/cxTz30YOPhc' (found on page 'BSL:Functions') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=cxTz30YOPhc&feature=youtu.be'.
 
 Skipping URL 'https://youtu.be/cxTz30YOPhc' (found on page 'AI') because I have not been asked to show redirects for youtu.be links, and I was redirected to 'https://www.youtube.com/watch?v=cxTz30YOPhc&feature=youtu.be'.
 
-Skipping URL 'http://web.archive.org/web/20121214133412/http://unit.bjork.com/specials/gh/SUB-14/index.htm' (found on page 'Pain') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=WQZSY8cmj9k' (found on page 'Videos') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=WQZSY8cmj9k'.
+Skipping URL 'http://web.archive.org/web/20121214133412/http://unit.bjork.com/specials/gh/SUB-14/index.htm' (found on page 'Talk:Pain') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'http://geyser.oni2.net/SE2' (found on page 'Serious_Konoko') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/SE2/'.
 
-Skipping URL 'https://web.archive.org/web/20070618141005/http://about.bloomberg.com/about/hardware/desktop.html' (found on page 'AVATARA') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'https://web.archive.org/web/20070822124844/http://arabam.milliyet.com.tr/fuar/2004/paris/peugeot_907.jpg' (found on page 'AVATARA') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.moteurnature.com/actu/2004/peugeot_quark.php' (found on page 'AVATARA') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.moteurnature.com/actu/2004/peugeot_quark.php'.
-
-Skipping URL 'http://www.swo.com' (found on page 'General_disclaimer') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.swo.com/'.
-
-Skipping URL 'http://www.swo.com/disclaimer.shtml' (found on page 'General_disclaimer') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.swo.com/disclaimer.shtml'.
-
-Skipping URL 'http://phys.org/news/2015-10-physicists-movement-electrons-molecule.html' (found on page 'Restless_Souls/Technology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://phys.org/news/2015-10-physicists-movement-electrons-molecule.html'.
-
-Skipping URL 'http://www.fileplanet.com/search.aspx?searchtype=2&q=motoko' (found on page 'BGI') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.fileplanet.com/search.aspx?searchtype=2&q=motoko'.
-
-Skipping URL 'http://www.turbosquid.com/3d-models/free-obj-mode-rifle/361993' (found on page 'New_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.turbosquid.com/3d-models/free-obj-mode-rifle/361993'.
-
-Skipping URL 'https://web.archive.org/web/20170109003605/http://www.spywareguide.com/product_show.php?id=1533' (found on page 'Restless_Souls/Technology') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://web.archive.org/web/20070226155159/http://oni.bungie.org/forums/index.php?threadid=9' (found on page 'Quotes') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://dict.leo.org' (found on page 'Guido/Project257/Part_1') because I have not been asked to show added trailing slashes, and I was redirected to 'https://dict.leo.org/'.
-
-Skipping URL 'http://dict.leo.org/ende?lp=ende&lang=de&searchLoc=0&cmpType=relaxed&sectHdr=on&spellToler=on&search=leader+circuit&relink=on' (found on page 'Guido/Project257/Part_1') because I have not been asked to show http->https upgrades, and I was redirected to 'https://dict.leo.org/ende?lp=ende&lang=de&searchLoc=0&cmpType=relaxed&sectHdr=on&spellToler=on&search=leader+circuit&relink=on'.
-
-Skipping URL 'http://geyser.oni2.net/ONK/warehouse/WarehouseMod' (found on page 'Warehouse') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/ONK/warehouse/WarehouseMod/'.
-
-Skipping URL 'http://www.businessinsider.com/japan-yakuza-mafia-aid-earthquake-tsunami-rescue-efforts-2011-3?IR=T' (found on page 'Restless_Souls/Summary') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.businessinsider.com/japan-yakuza-mafia-aid-earthquake-tsunami-rescue-efforts-2011-3?IR=T'.
-
-Skipping URL 'http://www.gamespot.com/gamespot/guides/video/oni/index.html' (found on page 'Walkthrough') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.gamespot.com/gamespot/guides/video/oni/index.html'.
-
-Skipping URL 'http://www.ufsexplorer.com/cihex.php' (found on page 'Developer_Mode') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.ufsexplorer.com/cihex.php'.
-
-Skipping URL 'https://web.archive.org/web/20160225135851/http://www.linefour.com/acatalog/3DHaloMasterchief.html' (found on page 'BGI') because I have not been asked to check Wayback Machine links.
+Skipping URL 'https://web.archive.org/web/20070618141005/http://about.bloomberg.com/about/hardware/desktop.html' (found on page 'Oni2:AVATARA') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20070822124844/http://arabam.milliyet.com.tr/fuar/2004/paris/peugeot_907.jpg' (found on page 'Oni2:AVATARA') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://www.swo.com' (found on page 'OniGalore:General_disclaimer') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.swo.com/'.
+
+NG (404) page https://halowiki.net/p/Plasma_Rifle
+  linked from https://wiki.oni2.net/AE_talk:New_weapons
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20130906212421/http://halowiki.net/p/Plasma_Rifle
+
+Skipping URL 'https://web.archive.org/web/20170109003605/http://www.spywareguide.com/product_show.php?id=1533' (found on page 'Talk:Restless_Souls/Technology') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://web.archive.org/web/20070226155159/http://oni.bungie.org/forums/index.php?threadid=9' (found on page 'Talk:Quotes') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://dict.leo.org' (found on page 'User_talk:Guido/Project257/Part_1') because I have not been asked to show added trailing slashes, and I was redirected to 'https://dict.leo.org/'.
+
+Skipping URL 'http://geyser.oni2.net/ONK/warehouse/WarehouseMod' (found on page 'AE:Warehouse') because I have not been asked to show added trailing slashes, and I was redirected to 'http://geyser.oni2.net/ONK/warehouse/WarehouseMod/'.
+
+Skipping URL 'https://web.archive.org/web/20160225135851/http://www.linefour.com/acatalog/3DHaloMasterchief.html' (found on page 'AE:BGI') because I have not been asked to check Wayback Machine links.
 
 Skipping URL 'https://web.archive.org/web/20090224045046/http://oni.planets.gamespy.com/walk/' (found on page 'Walkthrough') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.swo.com/streetarms.shtml' (found on page 'Syndicate') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.swo.com/streetarms.shtml'.
-
-Skipping URL 'http://www.componentace.com/bde_replacement_database_delphi_absolute_database.htm' (found on page 'OniUnPacker/source') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.componentace.com/bde_replacement_database_delphi_absolute_database.htm'.
+RD (301) file https://www.torry.net/vcl/edits/diffedits/crossedit.zip
+  linked from https://wiki.oni2.net/OniUnPacker/source
+  Server suggests http://torry.net/vcl/edits/diffedits/crossedit.zip
 
 Skipping URL 'https://web.archive.org/web/20070217204248/http://www.soft-gems.net/VirtualTreeview/' (found on page 'OniUnPacker/source') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://www.torry.net/vcl/edits/diffedits/crossedit.zip' (found on page 'OniUnPacker/source') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.torry.net/vcl/edits/diffedits/crossedit.zip'.
-
-Skipping URL 'http://www.biblegateway.com/topical/topical_resource.php?source=1&tid=590' (found on page 'Barabas') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.biblegateway.com/topical/topical_resource.php?source=1&tid=590'.
-
-Skipping URL 'http://www.biblegateway.com/' (found on page 'Barabas') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.biblegateway.com/'.
-
-Skipping URL 'http://www.biblegateway.com/passage/?search=Matthew%2027:16-26;%20Mark%2015:7-15;%20Luke%2023:18-25;%20%20John%2018:40;' (found on page 'Barabas') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.biblegateway.com/passage/?search=Matthew%2027:16-26;%20Mark%2015:7-15;%20Luke%2023:18-25;%20%20John%2018:40;'.
-
-Skipping URL 'http://www.imdb.com/title/tt0055774/' (found on page 'Barabas') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.imdb.com/title/tt0055774/'.
-
-Skipping URL 'http://wiki.oni2.net/w/images/1/10/Separator.png'' on line 465 because it was found on JavaScript page 'Common.js'.
-
-Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Divstyle&namespace=10' (found on page 'Divbox') because I have not been asked to show http->https upgrades, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Divstyle&namespace=10'.
-
-Skipping URL 'http://tain.totalcodex.net/' (found on page 'Quotes/Consoles/level_1b') because its expected result, '000-28', is in the exceptions list.
-
-Skipping URL 'http://www.youtube.com/watch?v=AvbTT64WDzE' (found on page 'Review_criticisms') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=AvbTT64WDzE'.
-
-Skipping URL 'https://web.archive.org/web/20081021062327/http://www.devdaily.com/blog/Content/2/8/578/' (found on page 'OME') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=YNawWKDfdkY' (found on page 'OME') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=YNawWKDfdkY'.
-
-Skipping URL 'http://www.rockstargames.com/oni/main.html' (found on page 'Griffin') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.rockstargames.com/oni/main.html'.
+Skipping URL 'http://wiki.oni2.net/w/images/1/10/Separator.png'' on line 426 because it was found on JavaScript page 'MediaWiki:Common.js'.
+
+Skipping URL 'http://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Divstyle&namespace=10' (found on page 'Template:Divbox') because I have not been asked to show added trailing slashes, and I was redirected to 'https://wiki.oni2.net/w/index.php?title=Special:PrefixIndex&prefix=Divstyle&namespace=10'.
+
+Skipping URL 'http://tain.totalcodex.net/' (found on page 'Talk:Quotes/Consoles/level_1b') because its expected result, '000-28', is in the exceptions list.
+
+Skipping URL 'https://web.archive.org/web/20081021062327/http://www.devdaily.com/blog/Content/2/8/578/' (found on page 'Talk:OME') because I have not been asked to check Wayback Machine links.
+
+NG (200) page https://www.youtube.com/watch?v=Nc9mvd0-Z2Y
+  linked from https://wiki.oni2.net/Talk:OME
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://www.youtube.com/watch?v=Nc9mvd0-Z2Y
 
 Skipping URL 'https://web.archive.org/web/20130205205915/http://www.g-o.de/wissen-aktuell-8091-2008-04-15.html' (found on page 'Restless_Souls/Technology') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'https://web.archive.org/web/20190622020149/http://www.microsoft.com/en-us/download/details.aspx?id=3387' (found on page 'Neo/Archive1') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://dreammaze.deviantart.com' (found on page 'Guido') because I have not been asked to show added trailing slashes, and I was redirected to 'https://dreammaze.deviantart.com/'.
-
-Skipping URL 'https://web.archive.org/web/20070714060716/http://mathdl.maa.org/convergence/1/?pa=content&sa=viewDocument&nodeId=477' (found on page 'Guido') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://www.youtube.com/watch?v=NwXPqqX4mO8' (found on page 'Neo/Archive1') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=NwXPqqX4mO8'.
-
-Skipping URL 'https://web.archive.org/web/20070222042526/http://www.webspace-invasion.com/jackd/Bilder/Levels.gif' (found on page 'Restless_Souls/Reconstruction/Gapfilling') because I have not been asked to check Wayback Machine links.
-
-Skipping URL 'http://acronyms.thefreedictionary.com/SSOB' (found on page 'Restless_Souls/Reconstruction/Gapfilling') because I have not been asked to show http->https upgrades, and I was redirected to 'https://acronyms.thefreedictionary.com/SSOB'.
-
-Skipping URL 'http://acronyms.thefreedictionary.com/uwl' (found on page 'Restless_Souls/Reconstruction/Gapfilling') because I have not been asked to show http->https upgrades, and I was redirected to 'https://acronyms.thefreedictionary.com/uwl'.
-
-Skipping URL 'http://acronyms.thefreedictionary.com/SSOB' (found on page 'Restless_Souls/Reconstruction') because I have not been asked to show http->https upgrades, and I was redirected to 'https://acronyms.thefreedictionary.com/SSOB'.
-
-Skipping URL 'http://acronyms.thefreedictionary.com/uwl' (found on page 'Restless_Souls/Reconstruction') because I have not been asked to show http->https upgrades, and I was redirected to 'https://acronyms.thefreedictionary.com/uwl'.
-
-Skipping URL 'http://blenderartists.org/forum/showthread.php?t=128467' (found on page 'Lightmapping_levels') because I have not been asked to show http->https upgrades, and I was redirected to 'https://blenderartists.org/forum/showthread.php?t=128467'.
-
-Skipping URL 'https://www.microsoft.com/en-us/download/details.aspx?id=55984' (found on page 'Neo/Archive1') because its expected result, '503', is in the exceptions list.
-
-Skipping URL 'http://www.skyscrapercity.com/archive/index.php/t-171704.html' (found on page 'Singapore') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.skyscrapercity.com/archive/index.php/t-171704.html'.
-
-Skipping URL 'http://roaming-dragon.deviantart.com/art/Darksilver-65772691' (found on page 'Red_Imago.jpg') because I have not been asked to show http->https upgrades, and I was redirected to 'https://roaming-dragon.deviantart.com/art/Darksilver-65772691'.
+Skipping URL 'https://web.archive.org/web/20190622020149/http://www.microsoft.com/en-us/download/details.aspx?id=3387' (found on page 'User_talk:Neo/Archive1') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'http://dreammaze.deviantart.com' (found on page 'User:Guido') because I have not been asked to show added trailing slashes, and I was redirected to 'https://dreammaze.deviantart.com/'.
+
+Skipping URL 'https://web.archive.org/web/20070714060716/http://mathdl.maa.org/convergence/1/?pa=content&sa=viewDocument&nodeId=477' (found on page 'User_talk:Guido') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://web.archive.org/web/20070222042526/http://www.webspace-invasion.com/jackd/Bilder/Levels.gif' (found on page 'Talk:Restless_Souls/Reconstruction/Gapfilling') because I have not been asked to check Wayback Machine links.
+
+Skipping URL 'https://www.microsoft.com/en-us/download/details.aspx?id=55984' (found on page 'User_talk:Neo/Archive1') because its expected result, '503', is in the exceptions list.
 
 Skipping URL 'http://www.swo.com' (found on page 'Syndicate') because I have not been asked to show added trailing slashes, and I was redirected to 'https://www.swo.com/'.
 
-Skipping URL 'http://www.answers.com/t/alpha-blending?method=22' (found on page 'TXMP') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.answers.com/t/alpha-blending?method=22'.
-
-Skipping URL 'http://acronyms.thefreedictionary.com/WPS' (found on page 'Hasegawa') because I have not been asked to show http->https upgrades, and I was redirected to 'https://acronyms.thefreedictionary.com/WPS'.
-
-Skipping URL 'http://www.youtube.com/watch?v=mY5qJHZCz2I' (found on page 'Heavy_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=mY5qJHZCz2I'.
-
-Skipping URL 'http://www.youtube.com/watch?v=0ABGIJwiGBc' (found on page 'Heavy_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=0ABGIJwiGBc'.
-
-Skipping URL 'http://www.youtube.com/watch?v=z1ee_cDX7ys' (found on page 'Heavy_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=z1ee_cDX7ys'.
-
-Skipping URL 'http://www.tagesspiegel.de/politik/International-Vakuum-Bombe;art123,2377878' (found on page 'Heavy_weapons') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.tagesspiegel.de/politik/International-Vakuum-Bombe;art123,2377878'.
-
-Skipping URL 'http://img.dailymail.co.uk/i/pix/2008/01_04/sheepcircle_468x336.jpg' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://img.dailymail.co.uk/i/pix/2008/01_04/sheepcircle_468x336.jpg'.
-
-Skipping URL 'http://www.youtube.com/watch?v=mA37cb10WMU' (found on page 'Slaves_of_War/Neo-Biology') because I have not been asked to show http->https upgrades, and I was redirected to 'https://www.youtube.com/watch?v=mA37cb10WMU'.
+RD (302) page https://www.answers.com/t/alpha-blending?method=22
+  linked from https://wiki.oni2.net/OBD_talk:TXMP
+  Server suggests https://www.answers.com/redirectSearch?query=alpha-blending
+
+NG (200) page https://www.youtube.com/watch?v=z1ee_cDX7ys
+  linked from https://wiki.oni2.net/Heavy_weapons
+Waiting 5 second(s) to conform to Archive.org rate limit.
+  IA suggests http://web.archive.org/web/20201111094207/http://www.youtube.com/watch?v=z1ee_cDX7ys
+
+RD (301) page https://www.n-tv.de/913309.html
+  linked from https://wiki.oni2.net/Heavy_weapons
+  Server suggests https://www.n-tv.de/incoming/2010-06-03T214219Z-01-ROR12-RTRMDNP-3-SOCCER-WORLD-GERMANY-JPG4292822412501284807-jpg-article913309.html
 
 Skipping URL 'https://web.archive.org/web/20140606052220/http://blog.markloiseau.com/2012/05/mirv-reentry-pictures/' (found on page 'Heavy_weapons') because I have not been asked to check Wayback Machine links.
@@ -325,25 +210,29 @@
 Skipping URL 'http://web.archive.org/web/20080914163613/http://www.polykarbon.com/gallery/polybreak.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://sirjoe64.deviantart.com/art/Oni-Konoko-64150709' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://sirjoe64.deviantart.com/art/Oni-Konoko-64150709'.
-
-Skipping URL 'http://tigr-r-renok.deviantart.com/art/Konoko-57188670' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://tigr-r-renok.deviantart.com/art/Konoko-57188670'.
-
-Skipping URL 'http://genian.deviantart.com/art/konoko-strik3s-b4ck-25087699' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://genian.deviantart.com/art/konoko-strik3s-b4ck-25087699'.
-
-Skipping URL 'http://majin-vegitto.deviantart.com/art/Konoko-34352148' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://majin-vegitto.deviantart.com/art/Konoko-34352148'.
-
-Skipping URL 'http://genchis.deviantart.com/art/Konoko-From-Oni-49077019' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://genchis.deviantart.com/art/Konoko-From-Oni-49077019'.
-
-Skipping URL 'http://arofatamahn.deviantart.com/art/That-thing-has-too-many-HP-37068611' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://arofatamahn.deviantart.com/art/That-thing-has-too-many-HP-37068611'.
-
-Skipping URL 'http://bahamutrex.deviantart.com/art/konoko-16338459' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://bahamutrex.deviantart.com/art/konoko-16338459'.
-
-Skipping URL 'http://oni2672.deviantart.com/art/Konoko-38780139' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://oni2672.deviantart.com/art/Konoko-38780139'.
-
-Skipping URL 'http://genian.deviantart.com/art/not-cr0ss-th3-lin3-26103116' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://genian.deviantart.com/art/not-cr0ss-th3-lin3-26103116'.
-
-Skipping URL 'http://winterknight.deviantart.com/art/Heroine-Addict-62777499' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://winterknight.deviantart.com/art/Heroine-Addict-62777499'.
-
-Skipping URL 'http://oshovah.deviantart.com/art/Bungie-Wallpaper-43080230' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://oshovah.deviantart.com/art/Bungie-Wallpaper-43080230'.
+NG (404) page https://oshovah.deviantart.com/art/Bungie-Wallpaper-43080230
+  linked from https://wiki.oni2.net/Purple_hair_etc
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://oshovah.deviantart.com/art/Bungie-Wallpaper-43080230
+
+NG (404) page https://undergroundracer57.deviantart.com/art/Matrix-Mai-9243433
+  linked from https://wiki.oni2.net/Purple_hair_etc
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://undergroundracer57.deviantart.com/art/Matrix-Mai-9243433
+
+RD (301) page https://usagisama.deviantart.com/art/Konoko-21516333
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/usagisama/art/Konoko-21516333
+
+RD (301) page https://mbjvx.deviantart.com/art/Konoko-21136818
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/mbjvx/art/Konoko-21136818
+
+RD (301) page https://johanz.deviantart.com/art/Konoko-42305618
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/johanz/art/Konoko-42305618
+
+RD (301) page https://majin-vegitto.deviantart.com/art/Konoko-34352148
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/majin-vegitto/art/Konoko-34352148
 
 Skipping URL 'http://web.archive.org/web/20080905221453/http://www.polykarbon.com/gallery/pkpencil.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
@@ -353,11 +242,12 @@
 Skipping URL 'http://web.archive.org/web/20081106144000/http://www.polykarbon.com/gallery/storyboards.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://teferis.deviantart.com/art/Purple-hair-girl-11399518' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://teferis.deviantart.com/art/Purple-hair-girl-11399518'.
-
-Skipping URL 'http://scanidc.deviantart.com/art/my-hair-be-purple-heres-a-pic-63937631' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://scanidc.deviantart.com/art/my-hair-be-purple-heres-a-pic-63937631'.
-
-Skipping URL 'http://charlie140588.deviantart.com/art/Purple-as-promised-32598019' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://charlie140588.deviantart.com/art/Purple-as-promised-32598019'.
-
-Skipping URL 'http://crayonsun.deviantart.com/art/Girl-in-purple-39940745' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://crayonsun.deviantart.com/art/Girl-in-purple-39940745'.
+RD (301) page https://66reddog.deviantart.com/art/ChibiOni-Konoko-and-Muro-72503743
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/66reddog/art/ChibiOni-Konoko-and-Muro-72503743
+
+NG (404) page https://teferis.deviantart.com/art/Purple-hair-girl-11399518
+  linked from https://wiki.oni2.net/Purple_hair_etc
+Waiting 5 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://teferis.deviantart.com/art/Purple-hair-girl-11399518
 
 Skipping URL 'http://web.archive.org/web/20081101053908/http://www.polykarbon.com/gallery/superpoly.htm' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
@@ -365,19 +255,20 @@
 Skipping URL 'http://web.archive.org/web/20130313152232/http://www.applegeeks.com/gallery/index.php?galleryID=12' (found on page 'Purple_hair_etc') because I have not been asked to check Wayback Machine links.
 
-Skipping URL 'http://undergroundracer57.deviantart.com/art/Matrix-Mai-9243433' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://undergroundracer57.deviantart.com/art/Matrix-Mai-9243433'.
-
-Skipping URL 'http://usagisama.deviantart.com/art/Konoko-21516333' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://usagisama.deviantart.com/art/Konoko-21516333'.
-
-Skipping URL 'http://mbjvx.deviantart.com/art/Konoko-21136818' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://mbjvx.deviantart.com/art/Konoko-21136818'.
-
-Skipping URL 'http://pascalblanche.deviantart.com/art/the-nest-47872602' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://pascalblanche.deviantart.com/art/the-nest-47872602'.
-
-Skipping URL 'http://johanz.deviantart.com/art/Konoko-42305618' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://johanz.deviantart.com/art/Konoko-42305618'.
-
-Skipping URL 'http://mbjvx.deviantart.com/art/Oni-2-21187666' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://mbjvx.deviantart.com/art/Oni-2-21187666'.
-
-Skipping URL 'http://greyhole.deviantart.com/art/Point-42312253' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://greyhole.deviantart.com/art/Point-42312253'.
-
-Skipping URL 'http://mashiro.deviantart.com/art/Chick-with-Guns-25577156' (found on page 'Purple_hair_etc') because I have not been asked to show http->https upgrades, and I was redirected to 'https://mashiro.deviantart.com/art/Chick-with-Guns-25577156'.
+RD (301) page https://arofatamahn.deviantart.com/art/That-thing-has-too-many-HP-37068611
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/arofatamahn/art/That-thing-has-too-many-HP-37068611
+
+RD (301) page https://bahamutrex.deviantart.com/art/konoko-16338459
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/bahamutrex/art/konoko-16338459
+
+NG (404) page https://oni2672.deviantart.com/art/Konoko-38780139
+  linked from https://wiki.oni2.net/Purple_hair_etc
+Waiting 4 second(s) to conform to Archive.org rate limit.
+ Try browsing https://web.archive.org/web/*/https://oni2672.deviantart.com/art/Konoko-38780139
+
+RD (301) page https://pascalblanche.deviantart.com/art/the-nest-47872602
+  linked from https://wiki.oni2.net/Purple_hair_etc
+  Server suggests https://www.deviantart.com/pascalblanche/art/the-nest-47872602
 
 Skipping URL 'https://web.archive.org/web/20170705124855/http://www.glixel.com/interviews/oni-bungies-classic-inspired-by-ghost-in-the-shell-w474297' (found on page 'Bubblegum_Crisis') because I have not been asked to check Wayback Machine links.
